Tenancy
List organizations
GET /v1/organizations · SDK listOrganizations · CLI deployments org list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100ListOrganizationsResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/organizations"{ "items": [ { "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "version": 1, "billingAccountId": "string", "id": "string", "metadata": { "property1": null, "property2": null }, "name": "string", "slug": "string", "status": "active" } ], "nextCursor": "string"}